## containers-storage-get-container-data-size 1 "August 2017"

## NAME
containers-storage get-container-data-size - Retrieve the size of a lookaside data item

## SYNOPSIS
**containers-storage** **get-container-data-size** *containerNameOrID* *dataName*

## DESCRIPTION
Prints the size of the named data item which is associated with the specified
container.

## EXAMPLE
**containers-storage get-container-data-size my-container blah.foo**

## SEE ALSO
containers-storage-get-container-data(1)
containers-storage-get-container-data-digest(1)
containers-storage-list-container-data(1)
containers-storage-set-image-data(1)
